## kconfigwidgets 5.116.0+p24.04+vstable+git20250916.0205

=== debian/changelog ===
kconfigwidgets (5.116.0+p24.04+vstable+git20250916.0205-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 16 Sep 2025 02:06:07 +0000
