## kconfigwidgets 5.116.0+p24.04+vstable+git20251015.0856

=== debian/changelog ===
kconfigwidgets (5.116.0+p24.04+vstable+git20251015.0856-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 08:56:37 +0000
