## kconfigwidgets 5.116.0+p24.04+vstable+git20251220.0150

=== debian/changelog ===
kconfigwidgets (5.116.0+p24.04+vstable+git20251220.0150-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 20 Dec 2025 01:50:20 +0000
