## kconfigwidgets 5.116.0+p24.04+vunstable+git20251204.0140

=== debian/changelog ===
kconfigwidgets (5.116.0+p24.04+vunstable+git20251204.0140-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 01:40:18 +0000
