## kconfigwidgets 5.116.0+p24.04+vunstable+git20251224.0809

=== debian/changelog ===
kconfigwidgets (5.116.0+p24.04+vunstable+git20251224.0809-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 24 Dec 2025 08:09:51 +0000
